(function($) {

    'use strict';

    window.App = {

        /**
         * Initialise the object
         */
        init: function () {
            this.html = $('html');
            this.body = $('body');
            this.window = $(window);
            this.build();
        },

        /**
         * Build or update the page
         */
        build: function() {
            this.example();
        },

        /**
         * Accordion FAQ
         */
        example: function(){
            // Example function
        }
    }
}(jQuery));

App.init();